.body_leftcol_new {
	height: auto;
	position: relative;
	width: 330px;
	z-index: 20;
	padding: 0px;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 55px;
	float:left;
	min-height:750px;
}

a {
	color:#A3AC74;
}

p {
    color: #8A8C8A;
    font-size: 18px;
    line-height: 26px;
    margin: 0 0 20px;
}

.top_con {
	padding-right:120px;
	background-image: url(../images/face.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 105px;
	width:250px;
	float:right;
	text-align:right;
	font-size:13px;
}
.top_con a {
	font-size:13px;
}
.detail, .detail p {
	font-size:12px;
	/*color:#386055;*/
	color:#3B8D65;
	margin-top:5px;
	text-align:left;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height:normal;
}

.snip {
	font-size:13px;
/*	color:#B1B2B4;*/
}
.required {
font-size:11px;
	color:#386055;
}

input.action {
	padding: 5px;
	font-size: 18px;
	font-family:"Times New Roman", Times, serif;
	background-color:#D2D7BC;
	color:#ffffff;
	text-transform:capitalize;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom:20px;
	font-weight: bold;
	min-width:100px;
	margin-top: 10px;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
	background-color:#6FB24D;
}

.head_nav ul li a {
font-size:25px; line-height:40px; color:#B1B2B4; text-decoration:none;
}
.head_nav ul li.current {
color:#BDC576;
background-image:url(../images/btl_bullet.gif); background-repeat:no-repeat; background-position:0 13px;
}
.head_nav ul li.current a {
color:#BDC576;
}


.heading {
font-size:25px; line-height:40px; text-decoration:none;
color:#BDC576;
}

.lefttext {
font-size:18px; line-height:26px; color:#8A8C8A;
margin-top:44px;
}

.leftcol_logo_new {
	position:relative;
	top:34px;
	/* [disabled]left:50px; */
}
.leftcol_logo_new h1 {
width:301px; height:195px;
text-indent:-9999px; overflow:hidden;
background-image:url(../images/btl_logo.gif); background-repeat:no-repeat;
}


.nav_new {
	position:absolute;
	top:20px;
	/* [disabled]left:50px; */
	/*border-top:2px solid #D2D7BC;*/
	margin-right: 50px;
	margin-left: 50px;
	/* [disabled]width: 100%; */
	z-index: 200;
	width:924px;
	text-align:right;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color:#3B8D65;
}
.nav_new ul {
	float:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D2D6BB;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
.nav_new a {
	font-size:18px;
	/* [disabled]font-weight:normal; */
	/* [disabled]line-height:24px; */
	color:#3B8D65;
	text-decoration:none;
}
.nav_new a.current {
padding:0;
border-top:5px solid #D2D7BC;
}
.nav_new .first {
margin-right:20px;
}

.body_rightcol_new {
	position:relative;
	height:auto;
	width:584px;
	z-index:20;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 385;
	margin-right: 55px;
	margin-top: 200px;
	float:right;
		}
.pdf {
	position: absolute;
	display:block;
	height:auto;
	margin:200px 0 0 0;
}
.pdfnew {
	position:relative;
	height:auto;
	width:584px;
	z-index:21;
	left: -155px;
}
.page_new {
	margin-top:130px;
}
.home_nav .nav_breast_new {
	width:327px;
	height:327px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	position:absolute;
	top:200px; 
	right:0px;
/* [disabled]filter:alpha(opacity=0.1); 
	 [disabled]-moz-opacity:0; 
	-khtml-opacity:0;
	 [disabled]opacity:0; */
	background-image: url(../images/BS.png);
	background-repeat: no-repeat;
}
.home_nav .nav_obesity_new {
width:327px; 
height:327px;
display:block; 
overflow:hidden; 
text-indent:-9999px;
position:absolute; 
top:0px;
left:-55px;
/*background-color:#fff;*/
/*filter:alpha(opacity=0.1); -moz-opacity:0; -khtml-opacity:0; opacity:0;*/
background-image: url(../images/OS.png);
background-repeat: no-repeat;
}

.home_nav .nav_breast_new:hover {
	background-image: url(../images/BSon.png);
	background-repeat: no-repeat;
}
.home_nav .nav_obesity_new:hover {
background-image: url(../images/OSon.png);
background-repeat: no-repeat;
}

.leftcol_circle_new {
	position:absolute;
	right:0px;
	top: 30px;
}
.leftcol_circle_new a {
	width:91px; height:91px;
	display:block;
}

.leftcol_circle_new2 {
	position:absolute;
	right:121px;
	top: 30px;
}
.leftcol_circle_new2 a {
	width:91px; height:91px;
	display:block;
}

.body_rightcol .contact_form_new {
}

input.text, textarea, select {
	font-family:"Times New Roman", Times, serif;
	color:#999;
	font-weight:normal;
	}

.contact_form_new .message {
	background:none;
	background-color:#F7F8F1;
	color:#6FB24D;

}
.contact_form_new .validation {
	background:none;
	background-color:#F7F8F1;
	color:#6FB24D;
}
.contact_form_new .field {
float:left;
}
.contact_form_new .field label {
	font-size:14px;
	line-height:28px;
	color:#8A8C8A;
}
.contact_form_new .field .middleColumn {
	padding:0;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
}
.contact_form_new .text {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.contact_form_new .text .middleColumn, .contact_form_new .email .middleColumn {
	width:132px;
}
.contact_form_new .field input.text {
	width:130px;
	padding:2px;
	border:1px solid #D2D7BC;
}
.contact_form_new .textarea .middleColumn {
	width:285px;
}
.contact_form_new .field textarea {
	width:283px;
	height:50px;
	padding:2px;
	border:1px solid #D2D7BC;
}
.contact_form_new {
	background-color: #F7F8F1;
	border-bottom:2px solid #D2D7BC;
	border-top:2px solid #D2D7BC;
	font-size:11px;
}
.contact_form_new #Form_ContactForm {
	margin-right: 20px;
	margin-left: 20px;
}


.body_rightcol_new ul {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size:18px;
		}
.body_rightcol_new li {
	margin-bottom: 10px;
		}
		
/*Menu*/		
.ddsmoothmenu{
	/* [disabled]background: #ffffff; */ /*background of menu bar (default state)*/
	width: 100%;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0px;
padding: 0px;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
text-align:center;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background: #ffffff; /*background of menu items (default state)*/
padding: 8px 10px;
border-right: 1px solid #D2D6BB;
color: #418E6A;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #418E6A;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background: #D2D6BB;
	color: #ffffff;
	/* [disabled]border-bottom:5px solid #D2D7BC; */
}

.ddsmoothmenu ul li a:hover{
	background: #D2D6BB; /*background of menu items during onmouseover (hover state)*/
	color: #ffffff;
	/* [disabled]border-bottom:5px solid #D2D7BC; */
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width: 180px; /*width of sub menus*/
padding: 5px;
margin: 0px;
border-top-width: 0px;
border-bottom: 1px solid #D2D6BB;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0px;
height: 0px;
background: #D2D6BB;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}

.leftcol_nav_new {
position:absolute;
border-bottom:2px solid #D2D7BC;
}
.leftcol_nav_new ul {
	list-style-type:none;
}
.leftcol_nav_new a {
	padding:0 0 5px 0;
	font-size:29px; font-weight:normal; line-height:44px; color:#B1B2B4;
	text-decoration:none;
}
.leftcol_nav_new a:hover {
	padding:0;
	border-bottom:5px solid #D2D7BC;
}
.leftcol_nav_new .first {
	margin-right:20px;	
}

/*
	 Organic Tabs
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }
/*#page-wrap { width: 440px; margin: 80px auto; }
*/
/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }

/* Specific to example two */

#example-two .list-wrap { background: #eee; padding: 10px; margin: 0 0 15px 0; }

#example-two ul { list-style: none; }
#example-two ul div { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#example-two ul li:last-child a { border: none; }

#example-two .nav { overflow: hidden; }
#example-two .nav li { width: 97px; float: left; margin: 0 10px 0 0; }
#example-two .nav li.last { margin-right: 0; }
#example-two .nav li a { display: block; padding: 5px; background: #666; color: white; font-size: 10px; text-align: center; border: 0; }

#example-two li a.current,#example-two li a.current:hover { background-color: #eee !important; color: black; }
#example-two .nav li a:hover, #example-two .nav li a:focus { background: #999;}




.cell {
	color: #999;
	font-size: 14px;
	background-color: #FFF;
	padding: 15px;
}
.cell td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2D8BD;
	padding: 15px;
}
.cell td h3 {
	margin:0px;
	padding:0px;
	color: #9db62e;
	position:absolute;
	width: 200px;
	text-align: right;
	/* [disabled]color: #E80818; */
	display: block;
	/* [disabled]top: 303px; */
	margin-right: 310px;
	/* [disabled]left: -160px; */
	right:52%;
	font-size: 100%;
	line-height: 16px;
}
.holder2 .cell td h3 {
	margin:0px;
	padding:0px;
	color: #9db62e;
	position:absolute;
	width: 125px;
	text-align: right;
	/* [disabled]color: #E80818; */
	display: block;
	/* [disabled]top: 303px; */
	margin-right: 300px;
	/* [disabled]left: -160px; */
	right: 50%;
	font-size: 14px;
	line-height: 16px;
}
.img {
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.header {
	color: #FFF;
	font-size: 24px;
	float:left;
	/* [disabled]padding: 15px; */
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

.t1 {
	background-color: #ec008c;
	border-color: #ec008c;
	width: 200px;
	margin-right: 15px;
}
.t2 {
	background-color: #cb0078;
	border-color: #cb0078;
	width: 200px;
	margin-right: 15px;
}
.t3 {
	background-color: #ae0067;
	border-color: #ae0067;
	width: 200px;
}

.t4 {
	background-color: #ec008c;
	border-color: #ec008c;
	width: 308px;
	margin-right: 15px;
	margin-bottom:10px;
}
.t5 {
	background-color: #cb0078;
	border-color: #cb0078;
	width: 308px;
}
.t6 {
	background-color: #ae0067;
	border-color: #ae0067;
	width: 633px;
	margin-bottom:10px;
}

.t7 {
	background-color: #cb0078;
	border-color: #cb0078;
	width: 200px;
	margin-right:10px;
}
.t8 {
	background-color: #ec008c;
	border-color: #ec008c;
	width: 200px;
	margin-right:10px;
}
.t9 {
	background-color: #ae0067;
	border-color: #ae0067;
	width: 330px;
}



.t10 {
	background-color: #ae0067;
	border-color: #ae0067;
	width: 755px;
	margin-top:10px;
	margin-bottom:35px;
}
.ta {
	background-color: #D2D8BD;
	border-color: #D2D8BD;
	width: 633px;
}
.tb {
	background-color: #BDC476;
	border-color: #BDC476;
	width: 633px;
}
.tc {
	background-color: #A4AD76;
	border-color: #A4AD76;
	width: 633px;
}

.mug {
	color: #FFF;
	font-size: 20px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float:left;
	padding: 15px;
	margin-right: 15px;
}
.mug a {
	color: #FFF;
	text-decoration:none;
}

.la {
	background-color: #D2D8BD;
	border-color: #D2D8BD;
}
.lb {
	background-color: #BDC476;
	border-color: #BDC476;
}
.lc {
	background-color: #A4AD76;
	border-color: #A4AD76;
}
.ld {
	background-color: #879348;
	border-color: #879348;
}

.ta ul, .tb ul, .tc ul {
	margin-left:20px;
}

.header h1 {
	margin:15px;
	font-size:30px;
	font-weight:normal;
}
/*.holder .header h1 {
	margin:15px;
	font-size:26px;
	font-weight:normal;
}*/
.header h4 {
	margin:15px;
	font-size:18px;
	font-weight:normal;
	line-height:normal;
	color:#FFF;;
}
h4 {
	line-height:normal;
	color:#FFF;
}
.header h5 {
	font-size:11px;
	font-weight:normal;
	margin: 0px;
	padding: 0px;
}
.clear {
	clear:both;
}
body,td,th {
	font-size: 14px;
	color: #999;
}
.holder {
	width: 636px;
	margin-right: auto;
	margin-left: auto;
}
.holder2 {
	width:760px;
	margin-right: auto;
	margin-left:48px;
}



.mug {
	/* [disabled]height:500px; */
}

.pics {
	height:200px;
	padding:0;
	margin:0;
	overflow: hidden;
}
.pics .img {
	/* [disabled]min-height: 100px; */
	width: 298px;
	padding-left: 15px;
	background-color: #FFF;
	top:0;
	left:0;
	border-left:5px solid #D2D7BC;
	margin-top: 15px;
	margin-bottom: 15px;	/*border: 1px solid #ccc;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 30px;*/
}

.top_con .img {
	/*width: 298px;*/
	padding-left: 15px;
	background-color: #FFF;
	top:0;
	left:0;
	border-left:5px solid #D2D7BC;
	margin-top: 15px;
	margin-bottom: 15px;
}

#content {
	width: 400px;
	margin: 40px auto 0 auto;
	padding: 0 60px 30px 60px;
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
}

.limg {
	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
	display: block;
	position: static;
}
.rimg {
	display: block;
	margin-bottom: 40px;
	margin-left: 40px;
	float: right;
	position: static;
}
.body_bgimage {
	
}

.body_rightcol {
	width:584px;
	height:auto;
	position:relative;
	float:right;
	z-index:20;
	padding-top: 200px;
	padding-right: 55px;
	padding-bottom: 30px;
	padding-left: 0;
		}
.contact_form {
	width:480px;
}
.tile_content_outline {
	display:block;
	overflow:visible;
}
.tile_image {
	margin:0 0 0 20px;
}
.sugar {
	width: 925px; left: -335px; position: relative; margin-top: 95px;
}
.ie6logo {
	display:none;
	visibility:hidden;
}